/*
Theme Name: Construction Child
Author: Vamtam
Author URI: http://vamtam.com
Template: construction
*/



/*

put your child theme styles here


you don't need any @import rules

*/

.fixed-header-box .logo-wrapper .logo-tagline {display: none;}

.gform_body li {margin-top: 0px !important;}

.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
	padding: 10px 4px !important;}

#text-24 {display: none;}

#top-nav-social span {display: none;}

#top-nav-social a {display: none;}

.post-actions-wrapper.clearfix {display: none;}

.widget li {padding: 0px 0 !important;}

input[type="text"]{margin-bottom: 0px !important;}

body .gform_wrapper .top_label div.ginput_container {margin-top: 0px !important;}

.nomehome, .emailhome, .msghome {
    padding-top: 0px !important;
    margin-top: 0px !important;
}

.nomehome label {margin-top: 0px !important;}
.emailhome label {margin-top: 0px !important;}
.msghome label {margin-top: 0px !important;}

#gform_5 ul {line-height: 0px !important;}

.msghome {margin-top: 0px !important;}

.nomehome .ginput_container {margin-top: 0px !important;}
.emailhome .ginput_container {margin-top: 0px !important;}
.msghome .ginput_container {margin-top: 0px !important;}


.nomehome .ginput_container {
    margin-top: 0px !important
    background-color: white !important;
    color: grey;
    font-size: 12px !important;
}

.emailhome .ginput_container {
    margin-top: 0px !important
    background-color: white !important;
    color: grey;
    font-size: 12px !important;
}

.msghome .ginput_container {
    margin-top: 0px !important
    color: grey;
    font-size: 12px !important;
}

#input_5_19 {background-color: #fff !important;}
#input_5_21 {background-color: #fff !important;}

body  .gform_wrapper .top_label textarea#input_2_16.textarea {
    height: 80px!important;
}

.gform_wrapper form {text-align: center;} 




/*Formulário homepage - START*/
.nomehome, .emailhome, .msghome {
    padding-top: 0px !important;
    margin-top: 0px !important;
}

.nomehome label {margin-top: 0px !important;}
.emailhome label {margin-top: 0px !important;}
.msghome label {margin-top: 0px !important;}

#gform_2 ul {line-height: 0px !important;}

.msghome {margin-top: 0px !important;}

.nomehome .ginput_container {margin-top: 0px !important;}
.emailhome .ginput_container {margin-top: 0px !important;}
.msghome .ginput_container {margin-top: 0px !important;}


.nomehome .ginput_container {
    margin-top: 0px !important
    background-color: white !important;
    color: grey;
    font-size: 12px !important;
}

.emailhome .ginput_container {
    margin-top: 0px !important
    background-color: white !important;
    color: grey;
    font-size: 12px !important;
}

.msghome .ginput_container {
    margin-top: 0px !important
    color: grey;
    font-size: 12px !important;
}

body  .gform_wrapper .top_label textarea#input_2_16.textarea {
    height: 80px!important;
}

.gform_wrapper form {text-align: center;} 
/*Formulário homepage - END*/

.wpv-grid.grid-1-1.no-extended-padding p {margin-bottom: 0em !important;}

.gform_wrapper .gform_footer {
    padding: 0px 0 0px !important;
    margin: 0px 0 0 !important;
}

#gform_submit_button_2 {
    font-weight: 600;
    text-transform: uppercase;
    font-size: 11px;
}

.main-footer input[type="submit"]:hover{
	background: none;
}

.main-footer .gform_footer input[type="submit"]{
	width: 100% !important;
}

header.main-header.layout-logo-text-menu #header-text a {
    font-weight: 400;
    font-size: 1.4em;
}

header.main-header.layout-logo-text-menu .first-row #header-text p{
    padding-left: 10px;
    font-size: 1.2em;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"] {
    font-size: 0.9em;
    width: auto;
    margin-bottom: 10px !important;
    font-weight: 600;
    border: 2px solid #F0542D;
    /*text-transform: uppercase;*/
}

input[type="submit"]:hover, input[type="submit"]:focus, input[type="submit"]:active {
    background: none;
    color: #F0542D;
}

.tparrows {border: 1px solid rgba(255, 255, 255, 0.8);}

.apoios {
    color: #fff;
    padding-bottom: 20px;
    max-width: 1140px;
    margin: 0 auto;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
}

.homepage-reabilitacao {
    line-height: 70px !important;
}

.single-post-wrapper .post-article .standard-post-format .post-media {
    display: none !important;
}

.loop-wrapper .list-item .post-media {
    display: none;
}

.loop-wrapper .list-item .post-media + .post-content-outer{
    padding-left: 20px !important;
}

.page-wrapper > aside.right {
    margin-top: 50px !important;
}

footer.main-footer .gform_wrapper a {
    font-size: 12px !important;
}